<?xml version="1.0" encoding="utf-8"?>
<WebSite name="今题网" ver="1.0" publish_date="2018-05-01 16:09:11" >
    <AllObjects>
        <ParentSelect name="所有" drop="1" >
            <ChildSelect name="鞍山" word="http://anshan.jinti.com/" />
            <ChildSelect name="安阳" word="http://anyang.jinti.com/" />
            <ChildSelect name="安庆" word="http://anqing.jinti.com/" />
            <ChildSelect name="安顺" word="http://anshun.jinti.com/" />
            <ChildSelect name="安康" word="http://ankang.jinti.com/" />
            <ChildSelect name="澳门" word="http://macau.jinti.com/" />
            <ChildSelect name="阿克苏" word="http://akesu.jinti.com/" />
            <ChildSelect name="阿坝" word="http://aba.jinti.com/" />
            <ChildSelect name="阿拉善" word="http://alashan.jinti.com/" />
            <ChildSelect name="阿里" word="http://ali.jinti.com/" />
            <ChildSelect name="阿拉尔" word="http://alaer.jinti.com/" />
            <ChildSelect name="北京" word="http://beijing.jinti.com/" />
            <ChildSelect name="北海" word="http://beihai.jinti.com/" />
            <ChildSelect name="巴中" word="http://bazhong.jinti.com/" />
            <ChildSelect name="巴彦淖尔" word="http://bayannaoer.jinti.com/" />
            <ChildSelect name="巴音郭楞" word="http://bayinguoleng.jinti.com/" />
            <ChildSelect name="保定" word="http://baoding.jinti.com/" />
            <ChildSelect name="保山" word="http://baoshan.jinti.com/" />
            <ChildSelect name="保亭" word="http://baoting.jinti.com/" />
            <ChildSelect name="滨州" word="http://binzhou.jinti.com/" />
            <ChildSelect name="宝鸡" word="http://baoji.jinti.com/" />
            <ChildSelect name="白城" word="http://baicheng.jinti.com/" />
            <ChildSelect name="白山" word="http://baishan.jinti.com/" />
            <ChildSelect name="白银" word="http://baiyin.jinti.com/" />
            <ChildSelect name="白沙" word="http://baisha.jinti.com/" />
            <ChildSelect name="百色" word="http://baise.jinti.com/" />
            <ChildSelect name="蚌埠" word="http://bengbu.jinti.com/" />
            <ChildSelect name="亳州" word="http://bozhou.jinti.com/" />
            <ChildSelect name="本溪" word="http://benxi.jinti.com/" />
            <ChildSelect name="包头" word="http://baotou.jinti.com/" />
            <ChildSelect name="毕节" word="http://bijie.jinti.com/" />
            <ChildSelect name="博尔塔拉" word="http://boertala.jinti.com/" />
            <ChildSelect name="博罗" word="http://boluo.jinti.com/" />
            <ChildSelect name="重庆" word="http://chongqing.jinti.com/" />
            <ChildSelect name="成都" word="http://chengdu.jinti.com/" />
            <ChildSelect name="长春" word="http://changchun.jinti.com/" />
            <ChildSelect name="长沙" word="http://changsha.jinti.com/" />
            <ChildSelect name="长治" word="http://changzhi.jinti.com/" />
            <ChildSelect name="长白山" word="http://changbaishan.jinti.com/" />
            <ChildSelect name="长兴" word="http://changxing.jinti.com/" />
            <ChildSelect name="长葛" word="http://changge.jinti.com/" />
            <ChildSelect name="常州" word="http://changzhou.jinti.com/" />
            <ChildSelect name="常德" word="http://changde.jinti.com/" />
            <ChildSelect name="郴州" word="http://chenzhou.jinti.com/" />
            <ChildSelect name="沧州" word="http://cangzhou.jinti.com/" />
            <ChildSelect name="承德" word="http://chengde.jinti.com/" />
            <ChildSelect name="赤峰" word="http://chifeng.jinti.com/" />
            <ChildSelect name="滁州" word="http://chuzhou.jinti.com/" />
            <ChildSelect name="池州" word="http://chizhou.jinti.com/" />
            <ChildSelect name="巢湖" word="http://chaohu.jinti.com/" />
            <ChildSelect name="潮州" word="http://chaozhou.jinti.com/" />
            <ChildSelect name="崇左" word="http://chongzuo.jinti.com/" />
            <ChildSelect name="楚雄" word="http://chuxiong.jinti.com/" />
            <ChildSelect name="昌吉" word="http://changji.jinti.com/" />
            <ChildSelect name="昌都" word="http://changdu.jinti.com/" />
            <ChildSelect name="昌江" word="http://changjiang.jinti.com/" />
            <ChildSelect name="澄迈" word="http://chengmai.jinti.com/" />
            <ChildSelect name="朝阳" word="http://chaoyang.jinti.com/" />
            <ChildSelect name="慈溪" word="http://cixi.jinti.com/" />
            <ChildSelect name="大连" word="http://dalian.jinti.com/" />
            <ChildSelect name="大庆" word="http://daqing.jinti.com/" />
            <ChildSelect name="大理" word="http://dali.jinti.com/" />
            <ChildSelect name="大同" word="http://datong.jinti.com/" />
            <ChildSelect name="大兴安岭" word="http://daxinganling.jinti.com/" />
            <ChildSelect name="大丰" word="http://dafeng.jinti.com/" />
            <ChildSelect name="东莞" word="http://dongguan.jinti.com/" />
            <ChildSelect name="东营" word="http://dongying.jinti.com/" />
            <ChildSelect name="东方" word="http://dongfang.jinti.com/" />
            <ChildSelect name="东海" word="http://donghai.jinti.com/" />
            <ChildSelect name="东台" word="http://dongtai.jinti.com/" />
            <ChildSelect name="丹东" word="http://dandong.jinti.com/" />
            <ChildSelect name="丹阳" word="http://danyang.jinti.com/" />
            <ChildSelect name="德阳" word="http://deyang.jinti.com/" />
            <ChildSelect name="德州" word="http://dezhou.jinti.com/" />
            <ChildSelect name="德宏" word="http://dehong.jinti.com/" />
            <ChildSelect name="德清" word="http://deqing.jinti.com/" />
            <ChildSelect name="达州" word="http://dazhou.jinti.com/" />
            <ChildSelect name="儋州" word="http://danzhou.jinti.com/" />
            <ChildSelect name="定西" word="http://dingxi.jinti.com/" />
            <ChildSelect name="定安" word="http://dingan.jinti.com/" />
            <ChildSelect name="定州" word="http://dingzhou.jinti.com/" />
            <ChildSelect name="都匀" word="http://duyun.jinti.com/" />
            <ChildSelect name="迪庆" word="http://diqing.jinti.com/" />
            <ChildSelect name="鄂州" word="http://ezhou.jinti.com/" />
            <ChildSelect name="鄂尔多斯" word="http://eerduosi.jinti.com/" />
            <ChildSelect name="恩施" word="http://enshi.jinti.com/" />
            <ChildSelect name="佛山" word="http://foshan.jinti.com/" />
            <ChildSelect name="福州" word="http://fuzhou.jinti.com/" />
            <ChildSelect name="抚顺" word="http://fushun.jinti.com/" />
            <ChildSelect name="抚州" word="http://shanxifuzhou.jinti.com/" />
            <ChildSelect name="阜新" word="http://fuxin.jinti.com/" />
            <ChildSelect name="阜阳" word="http://fuyang.jinti.com/" />
            <ChildSelect name="防城港" word="http://fangchenggang.jinti.com/" />
            <ChildSelect name="广州" word="http://guangzhou.jinti.com/" />
            <ChildSelect name="广元" word="http://guangyuan.jinti.com/" />
            <ChildSelect name="广安" word="http://guangan.jinti.com/" />
            <ChildSelect name="贵阳" word="http://guiyang.jinti.com/" />
            <ChildSelect name="贵港" word="http://guigang.jinti.com/" />
            <ChildSelect name="桂林" word="http://guilin.jinti.com/" />
            <ChildSelect name="赣州" word="http://ganzhou.jinti.com/" />
            <ChildSelect name="甘南" word="http://gannan.jinti.com/" />
            <ChildSelect name="甘孜" word="http://ganzi.jinti.com/" />
            <ChildSelect name="果洛" word="http://guoluo.jinti.com/" />
            <ChildSelect name="固原" word="http://guyuan.jinti.com/" />
            <ChildSelect name="馆陶" word="http://guantao.jinti.com/" />
            <ChildSelect name="巩义" word="http://gongyi.jinti.com/" />
            <ChildSelect name="杭州" word="http://hangzhou.jinti.com/" />
            <ChildSelect name="哈尔滨" word="http://haerbin.jinti.com/" />
            <ChildSelect name="哈密" word="http://hami.jinti.com/" />
            <ChildSelect name="淮安" word="http://huaian.jinti.com/" />
            <ChildSelect name="淮南" word="http://huainan.jinti.com/" />
            <ChildSelect name="淮北" word="http://huaibei.jinti.com/" />
            <ChildSelect name="合肥" word="http://hefei.jinti.com/" />
            <ChildSelect name="邯郸" word="http://handan.jinti.com/" />
            <ChildSelect name="呼和浩特" word="http://huhehaote.jinti.com/" />
            <ChildSelect name="呼伦贝尔" word="http://hulunbeier.jinti.com/" />
            <ChildSelect name="湖州" word="http://huzhou.jinti.com/" />
            <ChildSelect name="衡阳" word="http://hengyang.jinti.com/" />
            <ChildSelect name="衡水" word="http://hengshui.jinti.com/" />
            <ChildSelect name="海口" word="http://haikou.jinti.com/" />
            <ChildSelect name="海东" word="http://haidong.jinti.com/" />
            <ChildSelect name="海南" word="http://hainan.jinti.com/" />
            <ChildSelect name="海西" word="http://haixi.jinti.com/" />
            <ChildSelect name="海北" word="http://haibei.jinti.com/" />
            <ChildSelect name="海安" word="http://haian.jinti.com/" />
            <ChildSelect name="海拉尔" word="http://hailaer.jinti.com/" />
            <ChildSelect name="海门" word="http://haimen.jinti.com/" />
            <ChildSelect name="海宁" word="http://haining.jinti.com/" />
            <ChildSelect name="惠州" word="http://huizhou.jinti.com/" />
            <ChildSelect name="惠东" word="http://huidong.jinti.com/" />
            <ChildSelect name="鹤岗" word="http://hegang.jinti.com/" />
            <ChildSelect name="鹤壁" word="http://hebi.jinti.com/" />
            <ChildSelect name="黄山" word="http://huangshan.jinti.com/" />
            <ChildSelect name="黄冈" word="http://huanggang.jinti.com/" />
            <ChildSelect name="黄石" word="http://huangshi.jinti.com/" />
            <ChildSelect name="河源" word="http://heyuan.jinti.com/" />
            <ChildSelect name="河池" word="http://hechi.jinti.com/" />
            <ChildSelect name="怀化" word="http://huaihua.jinti.com/" />
            <ChildSelect name="和田" word="http://hetian.jinti.com/" />
            <ChildSelect name="和县" word="http://hexian.jinti.com/" />
            <ChildSelect name="香港" word="http://hongkong.jinti.com/" />
            <ChildSelect name="贺州" word="http://hezhou.jinti.com/" />
            <ChildSelect name="菏泽" word="http://heze.jinti.com/" />
            <ChildSelect name="葫芦岛" word="http://huludao.jinti.com/" />
            <ChildSelect name="汉中" word="http://hanzhong.jinti.com/" />
            <ChildSelect name="红河" word="http://honghe.jinti.com/" />
            <ChildSelect name="黑河" word="http://heihe.jinti.com/" />
            <ChildSelect name="霍邱" word="http://huoqiu.jinti.com/" />
            <ChildSelect name="济南" word="http://jinan.jinti.com/" />
            <ChildSelect name="济宁" word="http://jinin.jinti.com/" />
            <ChildSelect name="济源" word="http://jiyuan.jinti.com/" />
            <ChildSelect name="吉林" word="http://jilin.jinti.com/" />
            <ChildSelect name="吉安" word="http://jian.jinti.com/" />
            <ChildSelect name="江门" word="http://jiangmen.jinti.com/" />
            <ChildSelect name="金华" word="http://jinhua.jinti.com/" />
            <ChildSelect name="金昌" word="http://jinchang.jinti.com/" />
            <ChildSelect name="锦州" word="http://jinzhou.jinti.com/" />
            <ChildSelect name="佳木斯" word="http://jiamusi.jinti.com/" />
            <ChildSelect name="嘉兴" word="http://jiaxing.jinti.com/" />
            <ChildSelect name="嘉善" word="http://jiashan.jinti.com/" />
            <ChildSelect name="嘉峪关" word="http://jiayuguan.jinti.com/" />
            <ChildSelect name="焦作" word="http://jiaozuo.jinti.com/" />
            <ChildSelect name="揭阳" word="http://jieyang.jinti.com/" />
            <ChildSelect name="九江" word="http://jiujiang.jinti.com/" />
            <ChildSelect name="景德镇" word="http://jingdezhen.jinti.com/" />
            <ChildSelect name="荆州" word="http://jingzhou.jinti.com/" />
            <ChildSelect name="晋城" word="http://jincheng.jinti.com/" />
            <ChildSelect name="晋江" word="http://jinjiang.jinti.com/" />
            <ChildSelect name="晋中" word="http://jinzhong.jinti.com/" />
            <ChildSelect name="荆门" word="http://jingmen.jinti.com/" />
            <ChildSelect name="鸡西" word="http://jixi.jinti.com/" />
            <ChildSelect name="酒泉" word="http://jiuquan.jinti.com/" />
            <ChildSelect name="建湖" word="http://jianhu.jinti.com/" />
            <ChildSelect name="靖江" word="http://jingjiang.jinti.com/" />
            <ChildSelect name="昆明" word="http://kunming.jinti.com/" />
            <ChildSelect name="开封" word="http://kaifeng.jinti.com/" />
            <ChildSelect name="克拉玛依" word="http://kelamayi.jinti.com/" />
            <ChildSelect name="克孜勒" word="http://kezile.jinti.com/" />
            <ChildSelect name="喀什" word="http://kashi.jinti.com/" />
            <ChildSelect name="库尔勒" word="http://kuerle.jinti.com/" />
            <ChildSelect name="垦利" word="http://kenli.jinti.com/" />
            <ChildSelect name="兰州" word="http://lanzhou.jinti.com/" />
            <ChildSelect name="临沂" word="http://linyi.jinti.com/" />
            <ChildSelect name="临汾" word="http://linfen.jinti.com/" />
            <ChildSelect name="临沧" word="http://lincang.jinti.com/" />
            <ChildSelect name="临高" word="http://lingao.jinti.com/" />
            <ChildSelect name="临夏" word="http://linxia.jinti.com/" />
            <ChildSelect name="临猗" word="http://shanxilinyi.jinti.com/" />
            <ChildSelect name="洛阳" word="http://luoyang.jinti.com/" />
            <ChildSelect name="莱芜" word="http://laiwu.jinti.com/" />
            <ChildSelect name="聊城" word="http://liaocheng.jinti.com/" />
            <ChildSelect name="来宾" word="http://laibin.jinti.com/" />
            <ChildSelect name="柳州" word="http://liuzhou.jinti.com/" />
            <ChildSelect name="廊坊" word="http://langfang.jinti.com/" />
            <ChildSelect name="连云港" word="http://lianyungang.jinti.com/" />
            <ChildSelect name="丽水" word="http://lishui.jinti.com/" />
            <ChildSelect name="丽江" word="http://lijiang.jinti.com/" />
            <ChildSelect name="六安" word="http://liuan.jinti.com/" />
            <ChildSelect name="六盘水" word="http://liupanshui.jinti.com/" />
            <ChildSelect name="辽源" word="http://liaoyuan.jinti.com/" />
            <ChildSelect name="辽阳" word="http://liaoyang.jinti.com/" />
            <ChildSelect name="吕梁" word="http://lvliang.jinti.com/" />
            <ChildSelect name="龙岩" word="http://longyan.jinti.com/" />
            <ChildSelect name="娄底" word="http://loudi.jinti.com/" />
            <ChildSelect name="泸州" word="http://luzhou.jinti.com/" />
            <ChildSelect name="乐山" word="http://leshan.jinti.com/" />
            <ChildSelect name="乐东" word="http://ledong.jinti.com/" />
            <ChildSelect name="林芝" word="http://linzhi.jinti.com/" />
            <ChildSelect name="拉萨" word="http://lasa.jinti.com/" />
            <ChildSelect name="漯河" word="http://luohe.jinti.com/" />
            <ChildSelect name="凉山" word="http://liangshan.jinti.com/" />
            <ChildSelect name="陇南" word="http://longnan.jinti.com/" />
            <ChildSelect name="陵水" word="http://lingshui.jinti.com/" />
            <ChildSelect name="溧阳" word="http://liyang.jinti.com/" />
            <ChildSelect name="茂名" word="http://maoming.jinti.com/" />
            <ChildSelect name="绵阳" word="http://mianyang.jinti.com/" />
            <ChildSelect name="眉山" word="http://meishan.jinti.com/" />
            <ChildSelect name="马鞍山" word="http://maAnshan.jinti.com/" />
            <ChildSelect name="梅州" word="http://meizhou.jinti.com/" />
            <ChildSelect name="牡丹江" word="http://mudanjiang.jinti.com/" />
            <ChildSelect name="澳门" word="http://macau.jinti.com/" />
            <ChildSelect name="明港" word="http://minggang.jinti.com/" />
            <ChildSelect name="南京" word="http://nanjing.jinti.com/" />
            <ChildSelect name="南充" word="http://nanchong.jinti.com/" />
            <ChildSelect name="南昌" word="http://nanchang.jinti.com/" />
            <ChildSelect name="南阳" word="http://nanyang.jinti.com/" />
            <ChildSelect name="南宁" word="http://nanning.jinti.com/" />
            <ChildSelect name="南通" word="http://nantong.jinti.com/" />
            <ChildSelect name="南平" word="http://nanping.jinti.com/" />
            <ChildSelect name="南安" word="http://nanan.jinti.com/" />
            <ChildSelect name="宁波" word="http://ningbo.jinti.com/" />
            <ChildSelect name="宁德" word="http://ningde.jinti.com/" />
            <ChildSelect name="宁国" word="http://ningguo.jinti.com/" />
            <ChildSelect name="那曲" word="http://naqu.jinti.com/" />
            <ChildSelect name="内江" word="http://neijiang.jinti.com/" />
            <ChildSelect name="怒江" word="http://nujiang.jinti.com/" />
            <ChildSelect name="平顶山" word="http://pingdingshan.jinti.com/" />
            <ChildSelect name="平凉" word="http://pingliang.jinti.com/" />
            <ChildSelect name="攀枝花" word="http://panzhihua.jinti.com/" />
            <ChildSelect name="盘锦" word="http://panjin.jinti.com/" />
            <ChildSelect name="莆田" word="http://putian.jinti.com/" />
            <ChildSelect name="萍乡" word="http://pingxiang.jinti.com/" />
            <ChildSelect name="濮阳" word="http://puyang.jinti.com/" />
            <ChildSelect name="普洱" word="http://puer.jinti.com/" />
            <ChildSelect name="沛县" word="http://peixian.jinti.com/" />
            <ChildSelect name="邳州" word="http://pizhou.jinti.com/" />
            <ChildSelect name="青岛" word="http://qingdao.jinti.com/" />
            <ChildSelect name="齐齐哈尔" word="http://qiqihaEr.jinti.com/" />
            <ChildSelect name="泉州" word="http://quanzhou.jinti.com/" />
            <ChildSelect name="曲靖" word="http://qujing.jinti.com/" />
            <ChildSelect name="黔东南" word="http://qiandongnan.jinti.com/" />
            <ChildSelect name="黔南" word="http://qiannan.jinti.com/" />
            <ChildSelect name="黔西南" word="http://qianxinan.jinti.com/" />
            <ChildSelect name="琼海" word="http://qionghai.jinti.com/" />
            <ChildSelect name="琼中" word="http://qiongzhong.jinti.com/" />
            <ChildSelect name="钦州" word="http://qinzhou.jinti.com/" />
            <ChildSelect name="衢州" word="http://quzhou.jinti.com/" />
            <ChildSelect name="秦皇岛" word="http://qinhuangdao.jinti.com/" />
            <ChildSelect name="清远" word="http://qingyuan.jinti.com/" />
            <ChildSelect name="清徐" word="http://qingxu.jinti.com/" />
            <ChildSelect name="庆阳" word="http://qingyang.jinti.com/" />
            <ChildSelect name="七台河" word="http://qitaihe.jinti.com/" />
            <ChildSelect name="潜江" word="http://qianjiang.jinti.com/" />
            <ChildSelect name="启东" word="http://qidong.jinti.com/" />
            <ChildSelect name="日照" word="http://rizhao.jinti.com/" />
            <ChildSelect name="日喀则" word="http://rikaze.jinti.com/" />
            <ChildSelect name="如东" word="http://rudong.jinti.com/" />
            <ChildSelect name="如皋" word="http://rugao.jinti.com/" />
            <ChildSelect name="瑞安" word="http://ruian.jinti.com/" />
            <ChildSelect name="上海" word="http://shanghai.jinti.com/" />
            <ChildSelect name="上饶" word="http://shangrao.jinti.com/" />
            <ChildSelect name="随州" word="http://suizhou.jinti.com/" />
            <ChildSelect name="遂宁" word="http://suining.jinti.com/" />
            <ChildSelect name="沈阳" word="http://shenyang.jinti.com/" />
            <ChildSelect name="苏州" word="http://suzhou.jinti.com/" />
            <ChildSelect name="石家庄" word="http://shijiazhuang.jinti.com/" />
            <ChildSelect name="石河子" word="http://shihezi.jinti.com/" />
            <ChildSelect name="石嘴山" word="http://shizuishan.jinti.com/" />
            <ChildSelect name="石狮" word="http://shishi.jinti.com/" />
            <ChildSelect name="商丘" word="http://shangqiu.jinti.com/" />
            <ChildSelect name="商洛" word="http://shangluo.jinti.com/" />
            <ChildSelect name="深圳" word="http://shenzhen.jinti.com/" />
            <ChildSelect name="汕头" word="http://shantou.jinti.com/" />
            <ChildSelect name="汕尾" word="http://shanwei.jinti.com/" />
            <ChildSelect name="绍兴" word="http://shaoxing.jinti.com/" />
            <ChildSelect name="松原" word="http://songyuan.jinti.com/" />
            <ChildSelect name="三明" word="http://sanming.jinti.com/" />
            <ChildSelect name="三亚" word="http://sanya.jinti.com/" />
            <ChildSelect name="三门峡" word="http://sanmenxia.jinti.com/" />
            <ChildSelect name="十堰" word="http://shiyan.jinti.com/" />
            <ChildSelect name="神农架" word="http://shennongjia.jinti.com/" />
            <ChildSelect name="韶关" word="http://shaoguan.jinti.com/" />
            <ChildSelect name="邵阳" word="http://shaoyang.jinti.com/" />
            <ChildSelect name="四平" word="http://siping.jinti.com/" />
            <ChildSelect name="宿州" word="http://anhuisuzhou.jinti.com/" />
            <ChildSelect name="宿迁" word="http://suqian.jinti.com/" />
            <ChildSelect name="绥化" word="http://suihua.jinti.com/" />
            <ChildSelect name="思茅" word="http://simao.jinti.com/" />
            <ChildSelect name="双鸭山" word="http://shuangyashan.jinti.com/" />
            <ChildSelect name="朔州" word="http://shuozhou.jinti.com/" />
            <ChildSelect name="山南" word="http://shannan.jinti.com/" />
            <ChildSelect name="寿光" word="http://shouguang.jinti.com/" />
            <ChildSelect name="顺德" word="http://shunde.jinti.com/" />
            <ChildSelect name="沭阳" word="http://shuyang.jinti.com/" />
            <ChildSelect name="天津" word="http://tianjin.jinti.com/" />
            <ChildSelect name="天水" word="http://tianshui.jinti.com/" />
            <ChildSelect name="天门" word="http://tianmen.jinti.com/" />
            <ChildSelect name="天长" word="http://tianchang.jinti.com/" />
            <ChildSelect name="唐山" word="http://tangshan.jinti.com/" />
            <ChildSelect name="太原" word="http://taiyuan.jinti.com/" />
            <ChildSelect name="泰安" word="http://taian.jinti.com/" />
            <ChildSelect name="泰州" word="http://jiangsutaizhou.jinti.com/" />
            <ChildSelect name="泰兴" word="http://taixing.jinti.com/" />
            <ChildSelect name="铁岭" word="http://tieling.jinti.com/" />
            <ChildSelect name="通化" word="http://tonghua.jinti.com/" />
            <ChildSelect name="通辽" word="http://tongliao.jinti.com/" />
            <ChildSelect name="铜川" word="http://tongchuan.jinti.com/" />
            <ChildSelect name="铜仁" word="http://tongren.jinti.com/" />
            <ChildSelect name="铜陵" word="http://tongling.jinti.com/" />
            <ChildSelect name="塔城" word="http://tacheng.jinti.com/" />
            <ChildSelect name="吐鲁番" word="http://tulufan.jinti.com/" />
            <ChildSelect name="台州" word="http://taizhou.jinti.com/" />
            <ChildSelect name="台山" word="http://taishan.jinti.com/" />
            <ChildSelect name="台湾" word="http://taiwan.jinti.com/" />
            <ChildSelect name="图木舒克" word="http://tumushuke.jinti.com/" />
            <ChildSelect name="屯昌" word="http://tunchang.jinti.com/" />
            <ChildSelect name="桐城" word="http://tongcheng.jinti.com/" />
            <ChildSelect name="桐乡" word="http://tongxiang.jinti.com/" />
            <ChildSelect name="武汉" word="http://wuhan.jinti.com/" />
            <ChildSelect name="武威" word="http://wuwei.jinti.com/" />
            <ChildSelect name="武夷山" word="http://wuyishan.jinti.com/" />
            <ChildSelect name="无锡" word="http://wuxi.jinti.com/" />
            <ChildSelect name="乌鲁木齐" word="http://wulumuqi.jinti.com/" />
            <ChildSelect name="乌海" word="http://wuhai.jinti.com/" />
            <ChildSelect name="乌兰察布" word="http://wulanchabu.jinti.com/" />
            <ChildSelect name="潍坊" word="http://weifang.jinti.com/" />
            <ChildSelect name="温州" word="http://wenzhou.jinti.com/" />
            <ChildSelect name="温岭" word="http://wenling.jinti.com/" />
            <ChildSelect name="渭南" word="http://weinan.jinti.com/" />
            <ChildSelect name="芜湖" word="http://wuhu.jinti.com/" />
            <ChildSelect name="威海" word="http://weihai.jinti.com/" />
            <ChildSelect name="文山" word="http://wenshan.jinti.com/" />
            <ChildSelect name="文昌" word="http://wenchang.jinti.com/" />
            <ChildSelect name="梧州" word="http://wuzhou.jinti.com/" />
            <ChildSelect name="万宁" word="http://wanning.jinti.com/" />
            <ChildSelect name="五指山" word="http://wuzhishan.jinti.com/" />
            <ChildSelect name="五家渠" word="http://wujiaqu.jinti.com/" />
            <ChildSelect name="吴忠" word="http://wuzhong.jinti.com/" />
            <ChildSelect name="瓦房店" word="http://wafangdian.jinti.com/" />
            <ChildSelect name="西安" word="http://xian.jinti.com/" />
            <ChildSelect name="西宁" word="http://xining.jinti.com/" />
            <ChildSelect name="西双版纳" word="http://xishuangbanna.jinti.com/" />
            <ChildSelect name="襄樊" word="http://xiangfan.jinti.com/" />
            <ChildSelect name="襄阳" word="http://xiangyang.jinti.com/" />
            <ChildSelect name="徐州" word="http://xuzhou.jinti.com/" />
            <ChildSelect name="厦门" word="http://xiamen.jinti.com/" />
            <ChildSelect name="信阳" word="http://xinyang.jinti.com/" />
            <ChildSelect name="咸阳" word="http://xianyang.jinti.com/" />
            <ChildSelect name="咸宁" word="http://xianning.jinti.com/" />
            <ChildSelect name="新乡" word="http://xinxiang.jinti.com/" />
            <ChildSelect name="新余" word="http://xinyu.jinti.com/" />
            <ChildSelect name="新沂" word="http://xinyi.jinti.com/" />
            <ChildSelect name="湘潭" word="http://xiangtan.jinti.com/" />
            <ChildSelect name="湘西" word="http://xiangxi.jinti.com/" />
            <ChildSelect name="邢台" word="http://xingtai.jinti.com/" />
            <ChildSelect name="许昌" word="http://xuchang.jinti.com/" />
            <ChildSelect name="宣城" word="http://xuancheng.jinti.com/" />
            <ChildSelect name="孝感" word="http://xiaogan.jinti.com/" />
            <ChildSelect name="香港" word="http://hongkong.jinti.com/" />
            <ChildSelect name="忻州" word="http://xinzhou.jinti.com/" />
            <ChildSelect name="仙桃" word="http://xiantao.jinti.com/" />
            <ChildSelect name="锡林郭勒" word="http://xilinguole.jinti.com/" />
            <ChildSelect name="兴安盟" word="http://xinganmeng.jinti.com/" />
            <ChildSelect name="兴化" word="http://xinghua.jinti.com/" />
            <ChildSelect name="象山" word="http://xiangshan.jinti.com/" />
            <ChildSelect name="烟台" word="http://yantai.jinti.com/" />
            <ChildSelect name="宜昌" word="http://yichang.jinti.com/" />
            <ChildSelect name="宜宾" word="http://yibin.jinti.com/" />
            <ChildSelect name="宜春" word="http://jiangxiyicun.jinti.com/" />
            <ChildSelect name="宜都" word="http://yidu.jinti.com/" />
            <ChildSelect name="扬州" word="http://yangzhou.jinti.com/" />
            <ChildSelect name="扬中" word="http://yangzhong.jinti.com/" />
            <ChildSelect name="岳阳" word="http://yueyang.jinti.com/" />
            <ChildSelect name="银川" word="http://yinchuan.jinti.com/" />
            <ChildSelect name="义乌" word="http://yiwu.jinti.com/" />
            <ChildSelect name="营口" word="http://yingkou.jinti.com/" />
            <ChildSelect name="盐城" word="http://yancheng.jinti.com/" />
            <ChildSelect name="延安" word="http://yanan.jinti.com/" />
            <ChildSelect name="延边" word="http://yanbian.jinti.com/" />
            <ChildSelect name="雅安" word="http://yaan.jinti.com/" />
            <ChildSelect name="玉林" word="http://yulin.jinti.com/" />
            <ChildSelect name="玉溪" word="http://yuxi.jinti.com/" />
            <ChildSelect name="玉树" word="http://yushu.jinti.com/" />
            <ChildSelect name="榆林" word="http://sichuanyulin.jinti.com/" />
            <ChildSelect name="伊犁" word="http://yili.jinti.com/" />
            <ChildSelect name="伊春" word="http://yichun.jinti.com/" />
            <ChildSelect name="运城" word="http://yuncheng.jinti.com/" />
            <ChildSelect name="永州" word="http://yongzhou.jinti.com/" />
            <ChildSelect name="永新" word="http://yongxin.jinti.com/" />
            <ChildSelect name="云浮" word="http://yunfu.jinti.com/" />
            <ChildSelect name="益阳" word="http://yiyang.jinti.com/" />
            <ChildSelect name="鹰潭" word="http://yingtan.jinti.com/" />
            <ChildSelect name="阳江" word="http://yangjiang.jinti.com/" />
            <ChildSelect name="阳泉" word="http://yangquan.jinti.com/" />
            <ChildSelect name="阳春" word="http://yangchun.jinti.com/" />
            <ChildSelect name="鄢陵" word="http://yanling.jinti.com/" />
            <ChildSelect name="乐清" word="http://yueqing.jinti.com/" />
            <ChildSelect name="余姚" word="http://yuyao.jinti.com/" />
            <ChildSelect name="禹州" word="http://yuzhou.jinti.com/" />
            <ChildSelect name="淄博" word="http://zibo.jinti.com/" />
            <ChildSelect name="郑州" word="http://zhengzhou.jinti.com/" />
            <ChildSelect name="枣庄" word="http://zaozhuang.jinti.com/" />
            <ChildSelect name="湛江" word="http://zhanJiang.jinti.com/" />
            <ChildSelect name="中山" word="http://zhongshan.jinti.com/" />
            <ChildSelect name="中卫" word="http://zhongwei.jinti.com/" />
            <ChildSelect name="镇江" word="http://zhenJiang.jinti.com/" />
            <ChildSelect name="张家口" word="http://zhangjiakou.jinti.com/" />
            <ChildSelect name="张掖" word="http://zhangye.jinti.com/" />
            <ChildSelect name="张家界" word="http://zhangjiajie.jinti.com/" />
            <ChildSelect name="张北" word="http://zhangbei.jinti.com/" />
            <ChildSelect name="珠海" word="http://zhuhai.jinti.com/" />
            <ChildSelect name="株洲" word="http://zhuzhou.jinti.com/" />
            <ChildSelect name="昭通" word="http://zhaotong.jinti.com/" />
            <ChildSelect name="驻马店" word="http://zhumadian.jinti.com/" />
            <ChildSelect name="漳州" word="http://zhangzhou.jinti.com/" />
            <ChildSelect name="肇庆" word="http://zhaoqing.jinti.com/" />
            <ChildSelect name="周口" word="http://zhoukou.jinti.com/" />
            <ChildSelect name="舟山" word="http://zhoushan.jinti.com/" />
            <ChildSelect name="资阳" word="http://ziyang.jinti.com/" />
            <ChildSelect name="遵义" word="http://zunyi.jinti.com/" />
            <ChildSelect name="自贡" word="http://zigong.jinti.com/" />
            <ChildSelect name="章丘" word="http://zhangqiu.jinti.com/" />
            <ChildSelect name="赵县" word="http://zhaoxian.jinti.com/" />
            <ChildSelect name="正定" word="http://zhengding.jinti.com/" />
            <ChildSelect name="庄河" word="http://zhuanghe.jinti.com/" />
            <ChildSelect name="诸城" word="http://zhucheng.jinti.com/" />
            <ChildSelect name="诸暨" word="http://zhuji.jinti.com/" />
        </ParentSelect>
    </AllObjects>
</WebSite>
